Soient les fonctions $f$, $g$ et $h$ définies sur $\mathbf{R}$ par :
\[ f(t) = \sin(2t)\mathcal{U}(t) \ \ g(t) = \cos t\mathcal{U}(t) \ \
  h(t) = \sin(2t)\cos t\mathcal{U}(t) \]

On note $F$, $G$ et $H$ leurs transformées de Laplace respectives.

\begin{enumerate}
  \item Calculer $F(p)$ et $G(p)$.
  \item Linéariser $\sin(2t)\cos t$\footnote{Développer $\sin(2t+t)$}. En
      déduire $H(p)$.
  \item As-t-on $H(p) = F(p)\times G(p)$ ?
\end{enumerate}

